<?php

class TB_HARGA
{
	public $kd_harga;
	public $kd_rute;
	public $kd_sub;
	public $kd_inv;
	public $harga;

	public function getIndex()
	{
		return array(
						'kd_harga' => 'pk',
						'kd_rute' => 'normal',
						'kd_sub' => 'normal',
						'kd_inv' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}